package nckd.jimin.jyyy.hr.wtc.wtbs.util;

import kd.bos.logging.Log;
import kd.bos.logging.LogFactory;

/**
 * 考勤公式中打印日志
 * @author Tyx
 * @since 2025-06-24 15:44
 */
public final class PrintLogInfoUtils {

    private static final Log log = LogFactory.getLog(PrintLogInfoUtils.class);

    public static Boolean printLog(String key, Object value) {
        log.info(" 考勤日志 key : {}, value : {}", key, value);
        return true;
    }
}
